[Project_owners] www.mozdev.org uses an invalid security certificate

Philip Chee philip.chee at gmail.com
Thu Jul 1 10:22:55 PDT 2010


A flashblock user just reported this.

“www.mozdev.org uses an invalid security certificate.
The certificate expired on 01/07/2010 15:54.
(Error code: sec_error_expired_certificate)“

Phil

-- 
-==-
Philip Chee <philip at aleytys.pc.my>, <philip.chee at gmail.com>
http://flashblock.mozdev.org/ http://xsidebar.mozdev.org
Guard us from the she-wolf and the wolf, and guard us from the thief,
oh Night, and so be good for us to pass.



More information about the Project_owners mailing list